Subject: Ticket Assigned - CANCEL
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 06:37:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CANCEL aala hago                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aala hago Bot:  Hi Aala Hago ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563660756            10:22 AM, 15th May                     aala hago                    Ok           10:23 AM, 15th May                   Mohammed                    Hi Aala, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:23 AM, 15th May                     aala hago                    Good morning           10:23 AM, 15th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:23 AM, 15th May                     aala hago                    I had return request for my last orders           10:23 AM, 15th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:24 AM, 15th May                     aala hago                    Now i found my returns           10:24 AM, 15th May                   Mohammed                   we request you to please elaborate your concern so that we can assist you accordingly with this.           10:26 AM, 15th May                     aala hago                    9658812601           10:26 AM, 15th May                     aala hago                    There is pajama set           10:27 AM, 15th May                     aala hago                    Blue color           10:27 AM, 15th May                     aala hago                    I received only t shirt           10:27 AM, 15th May                     aala hago                    I want to return it back           10:27 AM, 15th May                     aala hago                    I found email that return request canceled           10:28 AM, 15th May                     aala hago                    I don't know why canceled           10:28 AM, 15th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:29 AM, 15th May                     aala hago                    Ok           10:30 AM, 15th May                   Mohammed                   do not worry about that           10:34 AM, 15th May                   Mohammed                   we already create a new one           10:34 AM, 15th May                   Mohammed                   Is there anything else may I assist you?           10:34 AM, 15th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:36 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580827